@CHARSET "utf-8";

* {
    margin: 0px;
    padding: 0px;
/*  color: #333333;*/
}
body {
    font-family:sans-serif; /* 2021.03.01 add */
    font-size: 94%;
    line-height: 150%;
    background: #274F98;
}
div#page {
    border-left: 1px solid #333333;
    background: #F3F8F8;
    border-right: 1px solid #333333;
/*  margin-right: 2%;*/
/*  margin-left: 10%;*/
    margin-bottom: 0px;
}

div#head {
    border-bottom: 6px solid #D0E6F0;
    padding: 8px 0px 0px;
/*  text-align: left;*/
    margin-bottom: 3px;
}
div#main {
    border: 1px solid #CCCCCC;
    margin-right: 25px;
    margin-left: 25px;
/*  background: #FFFFFF;*/
    padding-top: 10px;
    padding-bottom: 10px;
}


div#foot {
    border-top: 1px solid #666666;
    text-align: center;
    margin: 15px 25px 0px;
    padding: 10px;
}


div#menu {
    padding: 0px;
    margin: 0px;
    line-height: 100%;
    border-top: 30px solid #5B95EA;
}
div#menu ul{
    margin: 0px 0px 0px 25px;
    padding: 0px;
}

/*
div#menu ul li{
    list-style: none;
    margin: 5px 5px 0px 0px;
    padding: 0px;
    background: #CCCCCC;
    white-space: nowrap;
    float: left;
    display: block;
}
*/
/* ------------------------------------------------ */

.menu_ul_li_01 {
    list-style: none;
    margin: 5px 5px 0px 0px;
    padding: 0px;
    background: #CCCCCC;
    white-space: nowrap;
    float: left;
    display: block;
}

.menu_ul_li_02 {
    list-style: none;
    margin: 5px 25px 0px 0px;
    padding: 0px;
    background: #CCCCCC;
    white-space: nowrap;
    float: right;
    display: block;
}
/* ------------------------------------------------ */

div#menu ul a{
    background: #FFFFFF;
    padding: 5px 10px;
    border: 1px solid #999999;
    margin: 0px;
    display: block;
}
div#menu ul a:hover{
    background: #274F98;
    padding: 5px 10px;
    color: #FFFFFF;
}

h1 {
    text-align:center;
    font-size: 110%;
    margin: 3px 25px 0px;
    padding: 3px 0px 3px 5px;
    clear: both;
    border-left: 1px solid #CCCCCC;
    background: #DFE7EE;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
h2 {
    font-size: 90%;
    border-bottom: 2px solid #BECDDA;
    margin: 2em 5px;
    padding-bottom: 3px;
    color: #274F98;
}
/*p {
    margin-left: 50px;
    margin-right: 30px;
}*/
ul {
    margin: 0px 0px 1em 50px;
    padding-left: 25px;
}
ol {
    margin: 0px 0px 1em 70px;
    padding-left: 25px;
}
.imgbox {
margin-right: 30px;
    margin-bottom: 10px;
    margin-left: 50px;
}

.sitename {
    font: bold 16px Georgia, "Times New Roman", Times, sans-serif; /* 2021.03.01 upd */
    margin-bottom: 0px;
    padding-right: 8px;
    position: relative;
    bottom: -6px;
    color: #1F3F7A;
    text-align: left;
}

.logout {
    font: bold 16px Georgia, "Times New Roman", Times, sans-serif; /* 2021.03.01 upd */
    margin-bottom: 0px;
    margin-right: 20px;
    padding-right: 8px;
    position: relative;
/*  bottom: -6px;*/
    color: #1F3F7A;
    text-align: right;
}


.linkbtm {
    margin: 2em 25px 1em;
    text-align: right;
}

/* ---------------------------- */
/* <TABLE> デフォルト           */
/* ---------------------------- */
table {
  /**/
  /*
  margin: 5pt 0pt 5pt 10pt;
  */
  margin: 5pt auto;
  /**/
}



/* ---------------------------- */
/*  入力系 (項目数多い)         */
/* ---------------------------- */

.tbtrh01 {
  font-size:12px ;
  background:#ffff99;
  text-align:center;
  line-height:15px;
}

.tbtrh02 {
  color: black;
  font-size:14px ;
  text-align:center;
  width:70px
}

.tbtrb01 {
  font-size:12px ;
  text-align:center;
  line-height:12pt;
}

.tbtrb02 {
  font-size:12px ;
  background:#DFE7EE;
  text-align:center;
  line-height:12pt;
}

.tbtrb03 {
  color: black;
  font-size:14px ;
  width:240px
}

.tbtrb04 {
  color: black;
  font-size:14px ;
  width:150px
}

.tbtrf01 {
  font-size:12px ;
  text-align:center;
  background:#cccccc;
/*  height:8pt;*/
  line-height:12pt;
}

.tbtd01 {
  font-size:12px ;
  text-align:center;
  line-height:12pt;
}

.tbtd02 {
  font-size:12px ;
  background:#DFE7EE;
  text-align:center;
  line-height:12pt;
}

.tbtd03 {
  font-size:11px; /* 2009.05.22 10px->11px */
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:right;
  background:#cccccc;
  height:10pt;  /* 2009.05.22 8pt->10pt */
  line-height:12pt;
  padding-right:8pt;
}

/* 2009.07.06 ADD No.027 START */
.tbtd04 {
  font-size:11px; 
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:right;
  background:#cccccc;
  height:10pt;
/*  line-height:12pt;*/ /* 2009.07.17 DEL */
  padding-right:5pt;
/* 2009.07.17 ADD START */
  vertical-align:bottom;
  padding-bottom:1pt;
/* 2009.07.17 ADD END */
}
/* 2009.07.06 ADD No.027 END */

.inputr01 {
  font-size:11px; /* 2009.05.22 10px->11px */
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:right;
  height:10pt; /* 2009.05.22 9pt->10pt */
  padding-right:1pt;
  border:1px #7D99BD solid; /* 2009.07.06 ADD No.026 */
  padding-bottom:1pt; /* 2009.07.17 ADD */
  width:60px; /* 2021.03.01 add */
}

.inputr02 {
  font-size:11px; /* 2009.05.22 10px->11px */
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:right;
  height:10pt; /* 2009.05.22 9pt->10pt */
  background:#DFE7EE;
  padding-right:1pt;
  border:1px #7D99BD solid; /* 2009.07.06 UPD No.026 #c0c0c0->#7D99BD */
  padding-bottom:1pt; /* 2009.07.17 ADD */
  width:60px; /* 2021.03.01 add */
}

.inputr03 {
  font-size:12px;
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:right;
  padding-right:1pt;
}

.inputr04 {
  font-size:11px; /* 2021.03.01 upd */
  width:43px; /* 2011.10.03 ADD No.061 */
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:left;
  height:10pt; /* 2021.03.01 UPD */
  padding-right:1pt;
  border:1px #7D99BD solid; /* 2009.07.06 ADD No.026 */
  padding-bottom:1pt; /* 2021.03.01 ADD */
}

/* 2009.07.06 ADD No.026 START */
.inputr05 {
  font-size:11px; /* 2021.03.01 upd */
  width:43px; /* 2011.10.03 ADD No.061 */
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:left;
  height:10pt; /* 2021.03.01 UPD */
  padding-right:1pt;
  background:#DFE7EE;
  border:1px #7D99BD solid;
  padding-bottom:1pt; /* 2021.03.01 ADD */
}
/* 2009.07.06 ADD No.026 END */

/* 2011.10.03 ADD No.061 START */
.inputr06 {
  font-size:11px;
  width:40px;
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:right;
  height:10pt;
  padding-right:1pt;
  border:1px #7D99BD solid;
  padding-bottom:1pt;
}

.inputr07 {
  font-size:11px;
  width:40px;
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:right;
  height:10pt;
  background:#DFE7EE;
  padding-right:1pt;
  border:1px #7D99BD solid;
  padding-bottom:1pt;
}
/* 2011.10.03 ADD No.061 END */

.inputl01 {
  font-size:12px;
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:left;
  padding-left:1pt;
  width:20px;
  /* 2021.03.01 add start */
  border:1px solid;
  padding-top:0px;
  height:20px; 
  /* 2021.03.01 add end */
}

.inputl02 {
  font-size:12px;
  font-family:sans-serif; /* 2021.03.01 upd */
  text-align:left;
  padding-left:1pt;
  width:30px
}

/* 2009.07.16 ADD No.041 START */
.inputl04 {
  text-align:left;
  padding-left:5pt;
}
/* 2009.07.16 ADD No.041 END */


/* ---------------------------- */
/*  入力系 (項目数少ない)       */
/* ---------------------------- */

.tbtrh11 {
  font-size:16px ;
  background:#ffff99;
  text-align:center;
}

.tbtrh12 {
  font-size:16px ;
  background:#274F98;
  text-align:center;
  color:#ffffff;
}

.tbtrb11 {
  height:26px; /* 2021.03.01 add */
  font-size:16px ;
  text-align:center;
}

.tbtrb12 {
  height:26px; /* 2021.03.01 add */
  font-size:16px ;
  background:#DFE7EE;
  text-align:center;
}

.tbtrb13 {
  height:35px;
  font-size:16px ;
}
.tbtrf11 {
  font-size:16px ;
  background:#cccccc;
  text-align:center;
}

.tbtd11 {
  text-align:right;
  font-size:16px;
  padding-right:10pt;
}

.tbtd12 {
  text-align:right;
  font-size:16px;
  padding-right:10pt;
}

.tbtd13 {
  text-align:left;
}

.tbtd14 {
  width:120px;
  text-align: left;
}

.tbtd15 {
  width:600px;
  text-align: left;
}

.tbtd16 {
  text-align:right;
  font-size:16px;
  padding-right:12pt;
}


.tbtd_input11 {
  text-align:right;
  font-family:sans-serif; /* 2021.03.01 upd */
  font-size:16px ;
  padding-right:2pt;
  /* padding-left:10pt; */
  border:1px #7D99BD solid;  /* 2009.07.06 UPD No.026 #D0E6F0->#7D99BD */
}

.tbtd_input12 {
  font-size:16px ;
}

.tdtd_input_login1 {
	font-size:16px ;
	width: 120px;
/* 2009.06.16 ADD START No.020 */
	padding-top:0px;
/* 2009.06.16 ADD END   No.020 */
}
.tbtd_select11 {
  text-align:right;
  font-size:16px ;
  font-family:sans-serif; /* 2021.03.01 upd */
}

.tb_input_cal1 {
  font-size:16px;
  /* 2021.03.01 upd start */
  font-family:sans-serif;
  text-align:center;
  border:1px solid;
  padding-top:0px;
  height:20px; 
  width:42px
  /* 2021.03.01 upd end */
}

.tb_input_cal2 {
  font-size:16px;
  /* 2021.03.01 upd start */
  font-family:sans-serif;
  text-align:center;
  border:1px solid;
  padding-top:0px;
  height:20px; 
  width:22px
  /* 2021.03.01 upd end */
}

.tb_input_cal3 {
  font-size:16px;
  font-family:sans-serif; /* 2021.03.01 add */
  text-align:left;
  width:80px
}

.tbp_01 {
  text-align: justify;
  text-justify: inter-cluster;
}

/* ---------------------------- */

.tbtdc50 {
  text-align:center;
  width:50px
}

.tbtdr06 {
  text-align:right;
  width:60px
}

.tbtdl100 {
  text-align:left;
  width:100px
}

.tbtdc200 {
  text-align: center;
  width:200px;
  font-size:16px;
}

.tbtdc300 {
  text-align: center;
  width:300px;
  font-size:16px;
}

.tbtdc400 {
  text-align: center;
  width:400px;
  font-size:16px;
}

.tbtdl170 {
  text-align: left;
  width:170px;
  height:30px;
  font-size:16px ;
  padding-left:10pt;
}

/* ---------------------------- */
/* 寺田追加部分                 */
/* ---------------------------- */
.tdtrd14 {
  background:#DFE7EE;
}
.tdtd15 {
  background:#D3D3D3;
}
.tdtd16 {
  background:#D3D3D3;
  width:100px;
  text-align: center;
}
.tdtd17 {
  text-align: center;
}
/*.inputr03 {
  font-size: 16px;
}*/

/* 20090226追加分 */
.tbtd_input13 {
  text-align:right;
  font-family:sans-serif; /* 2021.03.01 upd */
  font-size:16px ;
  padding-right:2pt;
  background:#DFE7EE;
  border:1px #7D99BD solid; /* 2009.07.06 UPD No.026 #c0c0c0->#7D99BD */
}
.tbtdl60 {
  text-align:left;
  width:60px
}
.tbtdl85 {
  text-align:left;
  width:85px
}
.tdtd19 {
  color:#FF0000;
}

.tbtdl80 {
  text-align:left;
  width:80px
}

.tbtdc40 {
  text-align:center; /* 2009.07.06 UPD No.027 right->center */
  width:40px
}

/* 2009.07.06 ADD No.041 */
.tbtdr40 {
  text-align:right; 
  width:40px
}
/* 2009.07.06 ADD No.041 */



/* ---------------------------- */
/*                              */
/* ---------------------------- */

/* 2009.06.16 ADD START No.020 */
input {
  padding-top:2px;
}

.submit1{
  padding-top:0px;
}

/* 2009.06.16 ADD END   No.020 */


/* ---------------------------- */
/*  カレンダー                  */
/* ---------------------------- */

.calTable {
    background-color: #ffffff;
    border-collapse: collapse;
}

.calTable td,
.calTable th {
    width: 20px;
    height: 20px;
    text-align: center;
    font-family: Verdana, Helvetica;
    font-size: 10px;
    color: #666666;
    border: 1px solid #dddddd;
    margin: 0px;
    padding: 0px;
}

.calTable th {
    height: 20px;
    background-color: #eeeeee;
    text-align: center;
    font-weight: normal;
    border: 1px solid #dddddd;
}

.calTable td.mon {
    width: 100px;
    font-weight: bold;
    border: 1px solid #dddddd;
}

.calTable td.btn {
    font-weight: bold;
    border: 1px solid #dddddd;
}

.calTable td.sat {
    background-color: #f0f6ff;
    color: #4b86de;
}

.calTable td.sun {
    background-color: #fff0f0;
    color: #d63838;
}

.calTable td.today {
    background-color: #ffffbb;
    font-weight: bold;
    color: #ff6600;
}

.calTable td.close {
    width: 57px;
    text-align: left;
    border-right: 1px solid #ffffff;
    padding-left:5px;
}

.calTable td.btn a {
    display: block;
    background-color: #f9f9f9;
    width: 20px;
    height: 20px;
    color: #3366cc;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
}

.calTable td.btn a:hover {
    background-color: #BEDCFA;
    text-decoration: underline;
}

.yView {
    font-size: 10px;
    font-weight: normal;
    color: #999999;
}

.tbView {display:none;}

.linkArea {
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
}

a.linkArea:link,
a.linkArea:visited {
    color: #777777;
    text-decoration: none;
}

.calTable td.sat a.linkArea:link,
.calTable td.sat a.linkArea:visited {
    color: #4b86de;
}

.calTable td.sun a.linkArea:link,
.calTable td.sun a.linkArea:visited {
    color: #d63838;
}

a.linkArea:hover {
    background-color: #ffcc66;
}

.calenPopup {
    display: block;
    position: absolute;
    background-color: #64A0E4;
    left: 0px;
    top: 20px;
    text-align: left;
    visibility: visible;
    padding: 1px 5px; /* 2021.03.01 upd */
}

.calenPopup2 {
    display: block;
    position: absolute;
    background-color: #64A0E4;
    left: -140px;
    top: 20px;
    text-align: left;
    visibility: visible;
    padding: 1px 5px; /* 2021.03.01 upd */
}
/* ---------------------------- */
/*                              */
/* ---------------------------- */
/* 2021.03.01 add start */
.buttonLarge {
  text-align:center;
  width:100px;
  margin-left:10px;
  margin-right:10px;
}

.buttonMiddle {
  text-align:center;
  width:80px;
  margin-left:5px;
  margin-right:5px;
}

.buttonSmall {
  text-align:center;
  width:60px;
  margin-left:5px;
  margin-right:5px;
}

.buttonList {
  text-align:center;
  width:50px;
  height:20px;
  border:1px solid #333333;
  padding-top:0px;
  padding-bottom:0px;
}

.buttonListSmall {
  text-align:center;
  width:40px;
  height:20px;
  border:1px solid #333333;
  padding-top:0px;
  padding-bottom:0px;
}

.buttonLogout {
  text-align:center;
  width:200px;
}

.tblDef {
  margin: 5pt 0pt 5pt 10pt;
}
/* 2021.03.01 add end */
